query GetTeam($teamId: String!) {
  getTeam(teamId: $teamId) {
    id
    name
    status
    members {
      user {
        id
        firstName
        lastName
      }
      role
      joinedAt
    }
  }
}
